WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

BrowserThemer

This plugin will let you the option to choose different themes for each browser.

Which browser do the plugin support?

IE6,IE7,IE8,FF2,FF3,Opera,Chrome,Safari

How do i edit the plugin settings?

Simply go to Dashboard>Settings>BrowserThemer

Requires: 2.0.2 or higher
Compatible up to: 2.8
Last Updated: 2009-10-19
Downloads: 321

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.